uuid: c4d06c62-989d-49b9-aa71-88b8c3292139
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.node.email_html
    - field.field.node.article.body
    - field.field.node.article.field_anzeigebild
    - field.field.node.article.field_tags
    - field.field.node.article.field_veranstaltung
    - field.field.node.article.simplenews_issue
    - node.type.article
  module:
    - text
    - user
_core:
  default_config_hash: ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI
id: node.article.email_html
targetEntityType: node
bundle: article
mode: email_html
content:
  body:
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
    label: hidden
hidden:
  field_anzeigebild: true
  field_tags: true
  field_veranstaltung: true
  langcode: true
  links: true
  simplenews_issue: true
